
/* ---------- $$$$$$$$$  ADD BORDER  - border: 0px solid #0e75bc;  - border-style:ridge; border-width: 3px;  border-color: #eaeaea;   --------------------------- */
/* ---------- $$$$$$$$   ADD IMAGE AS BACKGROUND - background: url(images/wallpaper.jpg) center center repeat-x; ----: for image background  */
body {color: #444444; background-color:#fafafa; height: 100%; margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 40px;}

#wrapper {width: 100%; height:300px; margin: auto auto auto auto; background-color: #fafafa; padding: 0px;}
#banner {width: 100%; height:300px; margin: auto auto auto auto; background-color: #fafafa; padding: 0px;}
#bannercenter {width: 1200px; height:300px; position: inherit; margin: 0px auto 0px auto; background-color: #fafafa; padding: 0px 0px 0px 0px;}

div.navsash {width: 100%; height:48px; position: inherit; background: url(images/blockdefault.png) repeat top left; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}
div.navmenu {width: 1200px; background: url(images/blockdefault.png) repeat top left; margin: auto auto auto auto; border: 0px; padding: 0px 0px 0px 0px;}

#main {width: 1200px; margin: 0px auto auto auto; background-color: #fefefe; padding: 0px 0px 10px 0px;}
#contentwide {width: 1200px; position: inherit; float: left; background-color: #fefefe; padding: 0px 0px 10px 0px;}
#contentmain {width: 1200px; position: inherit; float: left; margin: auto auto auto auto; background-color: #fefefe; padding: 0px 0px 0px 0px;}

#footerads {width:1200px; position: inherit; float: left; margin: 20px auto auto auto; background-color: #fefefe; padding: 0px 0px 0px 0px;}
#footer {width:1200px; position: inherit; float: left; margin: auto auto auto auto; background-color: #fefefe; padding: 0px 0px 0px 0px;}

#credit {width:1200px; float: left; padding: 5px 0px 5px 0px;}

div.local {width:1200px; float: left; margin: auto auto auto auto; background-color: #fefefe; padding: 10px 0px 10px 0px;}

/* common text tags */
h1 {color:#004684; font-size:18pt; font-family:Arial, Helvetica; line-height:1.2; font-weight:bold; margin: 40px 90px 20px 90px;}
h1.header {color:#004684; font-size:18pt; font-family:Arial, Helvetica; line-height:1.2; font-weight:bold; margin: 0px 30px 20px 55px;}
h1.intro {color:#004684; font-size:18pt; font-family:Arial, Helvetica; line-height:1.1; font-weight:bold; margin: 40px 30px 20px 55px;}
h2 {color:#004684; font-size:16pt; font-family:Arial, Helvetica; line-height:1.2; font-weight:bold; margin: 25px 55px 25px 55px;}
h3 {color:#004684; font-size:14pt; font-family:Arial, Helvetica; line-height:1.2; font-weight:bold; margin: 20px 115px 15px 115px;}
h4 {color:#004684; font-size:13pt; font-family:Arial, Helvetica; line-height:1.2; font-weight:bold; margin: 15px 135px 15px 135px;}
h5 {color:#004684; font-size:12pt; font-family:Arial, Helvetica; line-height:1.2; font-weight:bold; margin: 15px 135px 10px 135px;}
h6 {color:#004684; font-size:11pt; font-family:Arial, Helvetica; line-height:1.2; font-weight:bold; margin: 15px 135px 10px 135px;}
h3.para {color:#004684; font-size:14pt; font-family:Arial, Helvetica; line-height:1.2; font-weight:bold; margin: 20px 165px 15px 165px;}
h5.para {color:#004684; font-size:12pt; font-family:Arial, Helvetica; line-height:1.2; font-weight:bold; margin: 15px 165px 10px 165px;}

p {font-size:11pt; font-family: Arial, Helvetica; line-height: 1.4; font-weight:normal; margin: 10px 135px 10px 135px;}
p.para {font-size:11pt; font-family: Arial, Helvetica; line-height: 1.4; font-weight:normal; margin: 10px 165px 10px 165px;}
p.edge {font-size:11pt; font-family: Arial, Helvetica; line-height: 1.5; font-weight:normal; margin: 10px 10px 10px 10px;}
p.home {font-size:12pt; font-family: Arial, Helvetica; line-height: 1.4; font-weight:normal; margin: 10px 185px 10px 185px;}

p.credit-text {color:#333333; font-size:11pt; font-family:Helvetica, Arial;  margin: 8px 0px 8px 0px; font-weight:normal; vertical-align:center; text-align:center; padding: 0px 0px 0px 0px;}

/* COMMON LINKS */
a:link {color:#163fcc; font-size:11pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none;}
a:visited {color:#163fcc; font-size:11pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none;}
a:hover {color:#0098be; font-size:11t; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none;}
a:active {color:#163fcc; font-size:11pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none;}

a:link.pagelink {color:#163fcc; font-size:13pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none;}
a:visited.pagelink {color:#163fcc; font-size:13pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none;}
a:hover.pagelink {color:#0098be; font-size:13t; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none;}
a:active.pagelink {color:#163fcc; font-size:13pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none;}

a:link.credit {color:#666666; font-size:11pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none;}
a:visited.credit {color:#666666; font-size:11pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none;}
a:hover.credit {color:#0098be; font-size:11pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none;}
a:active.credit {color:#666666; font-size:11pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none;}

/* --------------- SITE MAP tags and LINKS ------------  */
p.site {margin: 10px 0px 10px 0px; padding: 0px 0px 0px 0px;}
p.site {font-size:11pt; font-family: Arial, Helvetica;  margin: 10px 0px 10px 0px; font-weight:normal; line-height:1.1; padding: 0px 0px 0px 0px;}
div.siteleft {width:350px; float: left; clear: both;}
div.siteright {width:655px; float: left;}

a:link.sitelinks {color:#163fcc; font-size:10.5pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none;}
a:visited.sitelinks {color:#163fcc; font-size:10.5pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none;}
a:hover.sitelinks {color:#0098be; font-size:10.5pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none;}
a:active.sitelinks {color:#163fcc; font-size:10.5pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none;}
/* --------------- END SITE MAP tags and LINKS ------------  */

/*       fragment TEMPLATE and DIVS
<div class="fragment">
<div class="fragmentleft">
<a href="../_PAGES_DIRECTORY_/_PAGE_LINK_.html"><img src="../_IMAGES_DIRECTORY_/_IMAGE_LINK_.jpg" alt="_SUBJECT_" title="_SUBJECT_" class="fragment" /></a>
</div>
<div class="fragmentright">
<h5 class="fragment">_SUBJECT_HEADING_</h5>
<h6 class="fragment"><em>_SUBJECT_SUB_HEADING_</em></h6>
<p class="fragment" style="text-align:justify;">_CONTENT_</p>
<p class="fragmentlink"><a href="../pages03/_PAGE_LINK_.html">LEARN MORE ABOUT _PAGE_LINK_</a></p>
</div>
</div>
<div style="clear:both;"></div>
*/
div.fragment {width: 720px; margin: auto auto auto auto; padding: 0px 0px 0px 0px;}
div.fragmentleft {width: 200px; float: left; padding: 0px 0px 0px 0px;}
div.fragmentright {width: 520px; position: inherit; float: left; margin: auto auto auto auto; padding:  10px 0px 0px 0px;}
p.fragment {font-size:11pt; font-family: Arial, Helvetica; line-height:1.3; font-weight:normal; margin: 10px 10px 10px 20px;}
p.fragmentlink {font-size:11pt; font-family: Arial, Helvetica; line-height:1.3; font-weight:normal; margin: 10px 10px 10px 60px;}
h5.fragment {color:#004684; font-size:14pt; font-family: Bookman Old Style, Verdana, Arial; line-height:1.5; font-weight:bold; margin: 5px 10px 5px 10px;}
h6.fragment {color:#8A0000; font-size:12pt; font-family: Arial, Helvetica; line-height:1.1; font-weight:bold; margin: 5px 20px 5px 20px;}
img.fragment {width:155px;}

div.quiz {width: 940px; margin: auto auto auto auto; padding: 0px;}
div.quizpic {width: 225px; float: left; padding: 0px 5px 0px 5px;}

div.homepic {width: 185px; float: left; padding: 0px 5px 0px 5px;}

/* SOCIAL LINK STYLES */
div.social {width:55%; position: inherit; float: left; text-align: right; margin: 20px auto; padding: 0px 0px 0px 0px;}
img.social {width: 80px;}
img.socialgoogle {width: 65px;}
img.sociallinkedin {width: 55px;}

/* --- BLOCK GRAPHIC HTML MENU LINKS BASIC --- */
.solidblockmenu {
width: 1100px; position: relative; float: right; margin: 5px 20px 60px 0px; background: url(images/blockdefault.png) center center repeat-x; overflow: hidden; font: bold 13px Arial; margin-bottom: 1px; border: 1px solid #625e00; border-width: 1px 0; padding: 0px 0px 0px 0px;
}
.solidblockmenu li {display: inline;}
.solidblockmenu li a {float: left; color: #ffffff; text-decoration: none; border-left: 1px solid #ffffff; padding: 9px 20px 9px 10px;}
.solidblockmenu li a:visited {color: #ffffff;}
.solidblockmenu li a:hover, .solidblockmenu li .current{color: #ffffaa; background: url(images/blockactive.png) center center repeat-x;}
.solidblockmenu li a:active {color: #ffffff;}

/* --------------- SIDE MENU tags and LINKS -------  */
div.rightmenutable {width:185px; background-color: #fdfdfd; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}
div.sidemenupic {width:185px; background-color: #fdfdfd; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}
div.sidemenutext {width:185px; text-align:center; background-color: #fdfdfd; margin: 0px 0px 0px 0px; padding: 3px 2px 5px 2px;}

a:link.sidemenu {color:#0464a2; font-size:11pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none;}
a:visited.sidemenu {color:#0464a2; font-size:11pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none;}
a:hover.sidemenu {color:#444444; font-size:11pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none;}
a:active.sidemenu {color:#0464a2; font-size:11pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none;}
/* --------------- END SIDE MENU tags and LINKS -------  */

/* --------------  CONTACT FORM TAGS   ------------  */
table.contactform {width: 480px; border: 1px solid #AAA; padding:10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;}
div.contactheader {font-size:18px; font-family: arial; font-weight:bold; padding-top:10px; padding-bottom:10px; text-align:center;}
div.antispammessage {text-align:center; font-family: arial; font-size:11pt; line-height:1.8; border-top: 1px solid #AAA; padding-top:5px; padding-bottom:10px;}
div.formmessage {text-align:center; font-family: arial; font-size:11pt; line-height:1.8; padding-bottom:10px;}
label.detail {text-align:right; font-family: arial; font-size:10.5pt; padding:4px;}
.required_star {font-weight:bold;color:#F00;}
div.contactform {text-align:center; font-family: arial; font-size:9pt; line-height:1.8; padding-bottom:10px;}
a:link.contactform {color:#008a81; font-size:9pt; font-family:Helvetica, Arial; text-decoration:none;}
a:visited.contactform {color:#008a81; font-size:9pt; font-family:Helvetica, Arial; text-decoration:none;}
a:hover.contactform {color:#0060ff; font-size:9pt; font-family:Helvetica, Arial; text-decoration:none;}
a:active.contactform {color:#008a81; font-size:9pt; font-family:Helvetica, Arial; text-decoration:none;}

/* -------------- GALLERY TEXT AND LINKS tags */
p.gallerycaption {color:#0000a0; font-size:11pt; font-family:Helvetica, Arial;  margin: 0px 0px 0px 0px; font-weight:bold; vertical-align:center; text-align:left; padding: 5px 0px 5px 0px;}
p.gallerytext {margin: 0px 0px 0px 0px; vertical-align:center; text-align:left; padding: 5px 0px 5px 0px;}
p.gallerycredit {color:#222222; font-size:9pt; font-family:Helvetica, Arial;  margin: 0px 0px 0px 0px; font-weight:bold; vertical-align:center; text-align:left; padding: 5px 0px 5px 0px;}

a:link.gallery {color:#a00000; font-size:10pt; font-weight:bold; font-family:Helvetica, Arial; text-decoration:none;}
a:visited.gallery {color:#a00000; font-size:10pt; font-weight:bold; font-family:Helvetica, Arial; text-decoration:none;}
a:hover.gallery {color:#444444; font-size:10pt; font-weight:bold; font-family:Helvetica, Arial; text-decoration:none;}
a:active.gallery {color:#a00000; font-size:10pt; font-weight:bold; font-family:Helvetica, Arial; text-decoration:none;}

/*  --------  SIDE NAV OPTION VERTICAL LINKS BAR -------------- */
.solidblockmenuvert {
width: 155px; position: inherit; float: left; margin: 20px 0px 0px 10px; overflow: hidden; font: bold 0px Helvetica; margin-bottom: 25px; border: 0px transparent; border-width: 0px 0; padding: 2px 0px 2px 0px;
}
.solidblockmenuvert li {width: 160px; position: inherit; float: left; margin: 1px 0px 1px 0px; background: #f9f9f9;}
.solidblockmenuvert li a {float: left; color: #0042a2; font-size: 13px; text-decoration: none; border-right: 0px transparent; padding: 6px 0px 6px 15px;}
.solidblockmenuvert li a:hover {width: 155px; color: white; font-size: 13px; text-decoration: none; background: url(images/blockactive.png) center center repeat-x;}

/* ---------------  ADVERTISING LINKS --------------------------------- */
/* -------- -------     'GOLD' WEBSITE ADVERTISNING */
div.bizads {width: 178px; position: inherit; float: left; background-color: #fdfdfd; border-style:ridge; border-width: 3px;  border-color: #eaeaea; padding: 0px 0px 0px 0px;}
div.bizadpic {width:175px; height:175px; text-align:center; background:#fdfdfd;}
div.bizadtext {width:175px; text-align:center; background:#fdfdfd; margin: 5px 0px 10px 0px;}

img.bizads {width:175px; height:175px;}
p.bizads {margin: 0px 0px 0px 0px; line-height:1; text-align:center;}

a:link.bizads {color:#8d5d13; font-size:10pt; font-family:Trebuchet MS, Arial, Helvetica; line-height:1.4; font-weight:bold; text-decoration:none;}
a:visited.bizads {color:#8d5d13; font-size:10pt; font-family:Trebuchet MS, Arial, Helvetica; line-height:1.4; font-weight:bold; text-decoration:none;}
a:hover.bizads {color:#444444; font-size:10pt; font-family:Trebuchet MS, Arial, Helvetica; line-height:1.4; font-weight:bold; text-decoration:none;}
a:active.bizads {color:#8d5d13; font-size:10pt; font-family:Trebuchet MS, Arial, Helvetica; line-height:1.4; font-weight:bold; text-decoration:none;}

/* -------- --------   TEXT ADS */
div.textadsblock {width:850px; float:right; height:65px; background:#fafafa; margin-right:20px;}
div.textadsheader {width:850px; height:25px; background:#fafafa}
p.textadsheader {margin: 5px 10px 3px auto; text-align:right;}

a:link.textadsheader {color:#824e00; font-size:10pt; font-weight:bold; font-family:Trebuchet MS, Arial, Helvetica; text-decoration:none;}
a:visited.textadsheader {color:#824e00; font-size:10pt; font-weight:bold; font-family:Trebuchet MS, Arial, Helvetica; text-decoration:none;}
a:hover.textadsheader {color:#444444; font-size:10pt; font-weight:bold; font-family:Trebuchet MS, Arial, Helvetica; text-decoration:underline;}
a:active.textadsheader {color:#824e00; font-size:10pt; font-weight:bold; font-family:Trebuchet MS, Arial, Helvetica; text-decoration:none;}

div.textads {width:170px; height:70px; position: relative; float: left; text-align:center; background:#fafafa; display: inline;}

a:link.textads {color:#824e00; font-size:8pt; font-weight:bold; font-family:Trebuchet MS, Arial, Helvetica; text-decoration:none;}
a:visited.textads {color:#824e00; font-size:8pt; font-weight:bold; font-family:Trebuchet MS, Arial, Helvetica; text-decoration:none;}
a:hover.textads {color:#444444; font-size:8pt; font-weight:bold; font-family:Trebuchet MS, Arial, Helvetica; text-decoration:underline;}
a:active.textads {color:#824e00; font-size:8pt; font-weight:bold; font-family:Trebuchet MS, Arial, Helvetica; text-decoration:none;}

/* -------- -------  SILVER WEBSITE SPOT BANNER ADVERTISING  -----------       */
div.bizspotads {position: inherit; float: right; margin: 20px 60px 20px 60px; background-color: #fdfdfd; padding: 0px 0px 0px 0px;}
div.bizspot {width: 155px; position: inherit; float: left; margin: 0px 5px 0px 5px; background-color: #fdfdfd; border-style:ridge; border-width: 2px;  border-color: #eaeaea; padding: 0px;}

img.bizspot {width:154px;}
p.bizspot {margin: 3px 0px 0px 0px; line-height:1; text-align:center;}

a:link.bizspot {color:#8d5d13; font-size:9pt; font-family:Trebuchet MS, Arial, Helvetica; line-height: 1.5; font-weight:bold; text-decoration:none;}
a:visited.bizspot {color:#8d5d13; font-size:9pt; font-family:Trebuchet MS, Arial, Helvetica; line-height: 1.5; font-weight:bold; text-decoration:none;}
a:hover.bizspot {color:#444444; font-size:9pt; font-family:Trebuchet MS, Arial, Helvetica; line-height: 1.5; font-weight:bold; text-decoration:underline;}
a:active.bizspot {color:#8d5d13; font-size:9pt; font-family:Trebuchet MS, Arial, Helvetica; line-height: 1.5; font-weight:bold; text-decoration:none;}
 /* -------- END  ADVERTISING LINKS ---------------  */

 /* -------- BORDER ATTRIBUTES - ADD TO PAGE CODE    --------------- */
/* -------- STANDARD BORDER / ITEMISED  /                           GROUPED  /                SETTING DIFFERENT BORDER WIDTHS  /  SPECIFYING BORDERS  ---------------
div {border-style:ridge; border-width: 3px;  border-color: #eaeaea; border: 1px solid #625e00; border-width: 1px 0; border-right: 0px transparent;}
                                                                                                                                                                      */ 
/* -------- BORDER STYLES:  none / hidden - solid - ridge - dotted - dashed - double - groove - inset - outset -   --------------- */
/* -------- ROUNDED CORNER BORDER /  SHADOW BORDER   ---------------
div {
     border: 2px solid;
     border-radius: 25px;
     box-shadow: 10px 10px 5px #888888;
 }                                                               */
/* -------- IMAGE BORDER -- CODES FOR SAFARI AND OPERA  ---------------
div {
     -webkit-border-image: url(border.png) 30 30 round; /* Safari 3.1-5 */
     -o-border-image: url(border.png) 30 30 round; /* Opera 11-12.1 */
     border-image: url(border.png) 30 30 round;
 }                                                                       */
